body {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg') repeat 0 0;
	color:#8e8679;
}
body>.bg {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/main_bg.jpg') repeat 0 0;
	padding-top: 0px;
	margin-top: 5px;
}
a {
	color:#585048;
}
a:hover,a:active,a:focus {
	color:#872724
}
#bottomWrap>div {
	border-top:1px dashed #dad6ce;
}
#gkMainbody {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/white_bg.png') repeat 0 0;
}
#gkMainbodyWrap {
	border:1px dashed #d3cbb9;
}
#gkPageTop>span {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/top_lines.png') no-repeat right -67px;
}
#gkPageTop>span:first-child {
	background-position:left 59px;
}
h1.gkLogo.text a,h1.gkLogo.text .gkSiteSlogan {
	color:#fff;
	color:#433a31;
}
h1.gklogo a {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/logo.png') no-repeat 0 0;
}
#bottomWrap {
	color:#c0baad;
}
#bottomWrap h3 {
	color:#585048;
}
#bottomWrap a:hover {
	color:#3f372f;
}
#bottomWrap li {
	border-top:1px dashed #bfb9aa;
}
#gkFooter {
	border-top:1px dashed #aea899;
}
#mainPage .box,#mainPage .box_menu,#mainPage .box_text {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/white_bg.png') repeat 0 0;
}
#mainPage .box>div,#mainPage .box_menu>div,#mainPage .box_text>div {
	border:1px dashed #d3cbb9;
}
#mainPage .box>div>h3,#mainPage .box_menu>div>h3,#mainPage .box_text>div>h3 {
	color:#872724;
}
#mainPage .box li,#mainPage .box_menu li,#mainPage .box_text li {
	border-top:1px dashed #d3cbb9;
}
#mainPage .box_text .item {
	border-bottom:1px dashed #d3cbb9;
}
#mainPage .box.dark,#mainPage .box_menu.dark,#mainPage .box_text.dark {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/dark_bg.png') repeat 0 0;
	color:#dcd5c6;
}
#mainPage .box.dark>div,#mainPage .box_menu.dark>div,#mainPage .box_text.dark>div {
	border:1px dashed #b5ae9c;
}
#mainPage .box.dark>div>h3,#mainPage .box_menu.dark>div>h3,#mainPage .box_text.dark>div>h3 {
	color:#fff;
}
#mainPage .box.dark a,#mainPage .box_menu.dark a,#mainPage .box_text.dark a {
	color:#fff;
}
#mainPage .box.dark a:hover,#mainPage .box_menu.dark a:hover,#mainPage .box_text.dark a:hover {
	color:#872724;
}
#mainPage .box.dark li,#mainPage .box_menu.dark li,#mainPage .box_text.dark li {
	border-top:1px dashed #b5ae9c;
}
#mainPage .box.light,#mainPage .box_menu.light,#mainPage .box_text.light {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/light_bg.png') repeat-x 0 0;
	border:1px solid #c6bfad;
}
#mainPage .box.light>div>h3,#mainPage .box_menu.light>div>h3,#mainPage .box_text.light>div>h3 {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/box_header.png') repeat-x 0 0;
	color:#585048;
}
#mainPage .box.light li,#mainPage .box_menu.light li,#mainPage .box_text.light li {
	border-top:1px dashed #C6BFAD;
}
#mainPage .box.shadow1,#mainPage .box.shadow2 {
	border:1px solid #e2decf;
}
#mainPage .box.shadow2 {
	border-color:#b1ad9e;
}
.gkDemoMap {
	background:#fff;
}
#gkMain #gkBreadcrumb {
	border-bottom:1px dashed #d3cbb9;
}
#gkButtons a {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg') no-repeat 0 0;
	color:#fff;
}
#gkButtons a:hover {
	color:#585048;
}
#gkButtons a span {
	border:1px dashed #dad6ce;
	border-top:none;
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg') no-repeat 0 -17px;
}
#gkButtons a.activated {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
}
#gkButtons a.activated span {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 -26px;
}
#gkButtons a.activated:hover span {
	color:#872724;
}
#gkPopup {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg') repeat 0 0;
	color:#c0baad;
}
#gkPopup.activated {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
}
#gkPopup>div {
	border-bottom:1px dashed #dad6ce;
}
#gkPopup h3 {
	border-bottom:1px dashed #B5AE9C;
}
#gkPopup a {
	color:#C0BAAD
}
#gkPopup a:hover {
	color:#fff
}
#gkPopup input.inputbox {
	color:#585048
}
#gkPopup input.button,#gkPopup button {
	background:#be7a42
}
#gkPopup input.button:hover,#gkPopup button:hover {
	background:#585048 !important
}
#gkPopup #login-form ul {
	border-top:1px dashed #B5AE9C;
}
label.invalid {
	color: #dc8d4c
}
/* gk_stuff.css */
#gkMenu ul.level0>li.active>a,div#gkDropMain ul>li.active>a {
	color:#872724;
}
#gkMenu ul.level0>li>div.childcontent {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/submenu_bg.png') no-repeat 12px 0;
}
#gkMenu ul.level0>li>div>div.childcontent-inner {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
}
#gkMenu ul.level0>li>div.childcontent a:hover,#gkMenu ul.level0>li>div.childcontent li:hover a,#gkMenu ul.level0>li>div.childcontent a:hover>span,#gkMenu ul.level0>li>div.childcontent li:hover>a>span,#gkMenu ul.level0>li>div.childcontent a:hover>span>span,#gkMenu ul.level0>li>div.childcontent li:hover>a>span>span {
	color:#fff!important;
}
#gkMenu ul.level0>li>div.childcontent li a,#gkMenu ul.level0>li>div.childcontent li span {
	color:#d6d1c4
}
#gkMenu ul.level0>li>div.childcontent li span.menu-title {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bullets.png') no-repeat 0 10px;
	border-bottom:1px dashed #857d76;
}
#gkMenu li.group .group-title {
	background:#585048;
}
#gkMenu ul.level0>li>div.childcontent div.childcontent {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
}
#gkSubmenu>div {
	border-top:1px dashed #696056;
}
#gkSubmenu ul li a {
	color:#696056;
}
#gkSubmenu>div>ul>li.haschild:hover>a,#gkSubmenu>div>ul>li.haschild:hover>a span {
	color:#fff!important;
}
#gkSubmenu>div>ul>li.active>a>span,#gkSubmenu ul li:hover>a>span,#gkSubmenu ul li>a:active>span,#gkSubmenu ul li>a:focus>span {
	color:#872724;
}
#gkSubmenu ul li.haschild:hover>a>span,#gkSubmenu ul li.haschild>a:active>span,#gkSubmenu ul li.haschild>a:focus>span {
	color:#fff;
}
#gkSubmenu>.sublevel>ul>li.haschild:hover>a,#gkSubmenu ul li.haschild:hover>a,#gkSubmenu ul li.haschild>a:active,#gkSubmenu ul li.haschild>a:focus {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
	color:#fff;
}
#gkSubmenu ul li li a {
	color:#d6d1c4;
}
#gkSubmenu ul li li a:hover,#gkSubmenu ul li li a:hover span {
	color:#fff!important;
}
#gkSubmenu ul li ul {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
}
#gkSubmenu ul ul ul {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg') repeat 0 0;
}
.gkIsWrapper-gk_coffe .gkIsPreloader {
	background-color:#f2f1eb;
}
.gkIsWrapper-gk_coffe .gkIsText {
	color:#585048;
}
.gkIsWrapper-gk_coffe .gkIsPrev span,.gkIsWrapper-gk_coffe .gkIsNext span {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/gk_is_interface.png') no-repeat 0 0;
}
.gkIsWrapper-gk_coffe .gkIsPrev span {
	background-position:0 bottom;
}
ul.gkTabs li span {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/tabs.png') repeat-x 0 top;
	color:#585048;
	border:1px solid #ccc6ba;
	border-top:none;
	border-bottom:none;
}
ul.gkTabs li.active span {
	background-position:0 0;
	color:#585048;
	border:1px solid #ccc6ba!important;
	border-top:none!important;
	border-bottom:none!important;
}
div.gkTabContainer0 {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/light_bg.png') repeat-x 0 0;
	color:#8e8679;
	border:1px solid #c6bfad;
}
div.gkTabButtonNext,div.gkTabButtonPrev {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/nsp_interface.png') no-repeat right -23px;
}
div.gkTabButtonPrev {
	background-position:left -23px;
	right:30px;
}
div.gkTabButtonNext:hover {
	background-position:right bottom;
}
div.gkTabButtonPrev:hover {
	background-position:left bottom;
}
.gkTabItemSpace a {
	color:#585048;
}
.gkTabItemSpace a:hover {
	color:#872724;
}
.gkTabNewsImage {
	background:#fff;
}
.dark .gkTab .nspArt h4.nspHeader {
	color:#fff
}
.dark .gkTab .nspArt h4.nspHeader a {
	color:#fff
}
.dark .gkTab .nspArt h4.nspHeader a:hover {
	color:#DCD5C6
}
.dark div.gkTabContainer0 {
	color:#dcd5c6;
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/dark_bg.png') repeat 0 0;
	border:none;
	border-top:1px solid #7D766C;
}
.dark ul.gkTabs li.active span {
	background-position:0 bottom;
	color:#dcd5c6;
	border-color:transparent!important;
}
.dark .gkTabItemSpace a {
	color:#fff;
}
.dark div.gkTabButtonNext,.dark div.gkTabButtonPrev {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/nsp_interface.png') no-repeat right top;
}
.dark div.gkTabButtonPrev {
	background-position:left top;
}
.dark div.gkTabButtonNext:hover {
	background-position:right bottom;
}
.dark div.gkTabButtonPrev:hover {
	background-position:left bottom;
}
.nspBotInterface .nspPagination li,.nspTopInterface .nspPagination li,.nspBotInterface .nspPagination li.active,.nspTopInterface .nspPagination li.active {
	background:#c6c0a8;
}
.nspBotInterface .nspPagination li:hover,.nspBotInterface .nspPagination li.active,.nspTopInterface .nspPagination li:hover,.nspTopInterface .nspPagination li.active {
	background:#c27130;
}
.nspBotInterface .nspCounter,.nspTopInterface .nspCounter {
	background:#c6c0a8;
	color:#fff !important;
}
.nspBotInterface .nspCounter span,.nspTopInterface .nspCounter span {
	color:#ffffff !important;
}
.nspBotInterface .nspPrev,.nspTopInterface .nspPrev,.nspBotInterface .nspNext,.nspTopInterface .nspNext {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/nsp_interface.png') no-repeat 0 -23px;
}
.nspBotInterface .nspPrev:hover,.nspTopInterface .nspPrev:hover {
	background-position:0 bottom
}
.nspBotInterface .nspNext,.nspTopInterface .nspNext {
	background-position:right -23px
}
.nspBotInterface .nspNext:hover,.nspTopInterface .nspNext:hover {
	background-position:right bottom
}
.nspArt h4.nspHeader {
	color:#585048;
}
.nspArt h4.nspHeader a {
	color:#585048;
}
.nspLinks h4 a {
	color:#585048;
}
.nspLinks h4 a:hover,.nspArt h4.nspHeader a:hover {
	color:#872724;
}
.nspImage {
	background:#fff;
}
.light .nspBotInterface .nspPrev,.light .nspTopInterface .nspPrev,.light .nspBotInterface .nspNext,.light .nspTopInterface .nspNext {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/nsp_interface.png') no-repeat left top;
}
.light .nspBotInterface .nspNext,.light .nspTopInterface .nspNext {
	background-position:right top;
}
.light .nspBotInterface .nspPagination li,.light .nspTopInterface .nspPagination li {
	background:#8e8a7f;
}
.light .nspBotInterface .nspPagination li:hover,.light .nspBotInterface .nspPagination li.active,.light .nspTopInterface .nspPagination li:hover,.light .nspTopInterface .nspPagination li.active {
	background:#c27130;
}
.light .nspBotInterface .nspPrev:hover,.light .nspTopInterface .nspPrev:hover {
	background-position:0 bottom
}
.light .nspBotInterface .nspNext:hover,.light .nspTopInterface .nspNext:hover {
	background-position:right bottom
}
.dark .nspBotInterface .nspPrev,.dark .nspTopInterface .nspPrev,.dark .nspBotInterface .nspNext,.dark .nspTopInterface .nspNext {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/nsp_interface.png') no-repeat left top;
}
.dark .nspBotInterface .nspNext,.dark .nspTopInterface .nspNext {
	background-position:right top;
}
.dark .nspBotInterface .nspPagination li,.dark .nspTopInterface .nspPagination li {
	background:#8e8a7f;
}
.dark .nspBotInterface .nspPagination li:hover,.dark .nspBotInterface .nspPagination li.active,.dark .nspTopInterface .nspPagination li:hover,.dark .nspTopInterface .nspPagination li.active {
	background:#c27130;
}
.dark .nspBotInterface .nspPrev:hover,.dark .nspTopInterface .nspPrev:hover {
	background-position:0 bottom
}
.dark .nspBotInterface .nspNext:hover,.dark .nspTopInterface .nspNext:hover {
	background-position:right bottom
}
.dark .nspLinks h4 a {
	color:#fff;
}
.dark .nspLinks h4 a:hover,.dark .nspArt h4.nspHeader a:hover {
	color: #872724;
}
/* joomla.css */
input,select,textarea,.inputbox {
	border:1px solid #e4e0d1;
}
input:focus,select,textarea:focus,.inputbox:focus {
	color:#444;
}
.button,button,a.readon,.pagenav-next a,.pagenav-prev a,input[type="submit"],input[type="button"] {
	background:#696056;
	color:#fff!important;
}
.dark .button,.dark button,.dark a.readon,.dark input[type="submit"],.dark input[type="button"],.adminform button:hover,.adminform button:focus,#adminForm button:hover,#adminForm button:focus,button:hover,button:focus,.button:hover,.button:focus,a.readon:hover,a.readon:focus,.pagenav-next a:hover,.pagenav-prev a:hover,.pagenav-next a:focus,.pagenav-prev a:focus,input[type="submit"]:hover,input[type="submit"]:focus,input[type="button"]:hover,input[type="button"]:focus,.light .button:hover,.light .button:focus,.light button:hover,.light button:focus,.light a.readon:hover,.light a.readon:focus,.light input[type="submit"]:hover,.light input[type="submit"]:focus,.light input[type="button"]:hover,.light input[type="button"]:focus {
	color:#fff!important;
	background:#222!important;
}
.dark .button,.dark button,.dark a.readon,.dark input[type="submit"],.dark input[type="button"] {
	color:#585048!important;
	background:#dcd7c5!important;
}
.dark .button:hover,.dark button:hover,.dark a.readon:hover,.dark input[type="submit"]:hover,.dark input[type="button"]:hover,.dark .button:focus,.dark button:focus,.dark a.readon:focus,.dark input[type="submit"]:focus,.dark input[type="button"]:focus {
	color:#fff!important;
	background:#463f38!important;
}
hr {
	border-top:1px solid #ddd;
}
#gkComponent>div>h1,#gkComponent>div>h2,#gkComponent>div>h1 a,#gkComponent>div>h2 a {
	color:#373636
}
.articleContent img,.feed-item-description img {
	background:#fff;
}
.img_caption {
	background:#fff;
}
p.img_caption {
	color:#2d2d2d;
}
#gkSocialAPI {
	border-top:1px dashed #D3CBB9;
}
div.pagination ul li a,div.pagination ul li span {
	color:#fff;
	background:#e1ddd1;
}
div.pagination ul li a {
	background:#A9A196
}
div.pagination ul li a:hover {
	background:#D49561 !important
}
div.pagination p.counter {
	color:#878787;
	border-top:1px solid #f0f0f0;
}
#system-message dd.message ul,#system-message dd.error ul,#system-message dd.notice ul {
	color:#222;
}
#system-message dd.message ul {
	background:#585048;
	color:#fff;
}
#system-message dd.error ul {
	background:#872724;
	color:#fff;
}
#system-message dd.notice ul {
	background:#ccc6ba;
	color:#222;
}
fieldset.phrases,fieldset.only {
	border-bottom:1px dashed #D3CBB9;
}
.search-results dt.result-title {
	border-top:1px dashed #d3cbb9;
}
.search-results p {
	color:#878787;
}
.tip {
	background:transparent url("https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg") repeat scroll 0 0;
	color:#D6D1C4;
}
.tip-title {
	background:transparent url("https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/menu_bg.jpg") repeat scroll 0 0;
	color:#D6D1C4;
}
table th {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg') repeat 0 0;
	color:#fff
}
table th a {
	color:#fff
}
table td,.cat-list-row0 td,.cat-list-row1 td {
}
.cat-list-row1 td {
	background:#fbfbfb
}
table tr:hover {
	background:transparent url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/white_bg.png') repeat 0 0;
}
.blogcreatedate {
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/style1/bottom_bg.jpg') no-repeat 0 0;
	color:#fff;
}
.blogcreatedate div {
	border:1px dashed #DAD6CE;
	border-left: none;
}
/* CSS3 */
.tip,div.gk-menu ul.level0>li>div>div.childcontent-inner,div.gk-menu ul.level0>li>div.childcontent div.childcontent {
	box-shadow:0 2px 2px #444;
	-moz-box-shadow:0 2px 2px #444;
	-webkit-box-shadow:0 2px 2px #444;
}
#gkSubmenu ul li ul {
	box-shadow:0 2px 2px #444;
	-moz-box-shadow:0 2px 2px #444;
	-webkit-box-shadow:0 2px 2px #444;
}
#bottomWrap h3 {
	text-shadow:1px 1px 1px #c6bdad;
}
#mainPage .box.light>div>h3 {
	text-shadow:1px 1px 1px rgba(255,255,255,0.75);
}
#mainPage .box.shadow1,#mainPage .box.shadow2 {
	box-shadow:0 0 16px rgba(117,113,98,0.52);
	-moz-box-shadow:0 0 16px rgba(117,113,98,0.52);
	-webkit-box-shadow:0 0 16px rgba(117,113,98,0.52);
}
.gkIsText,.info-block div:first-child p:first-child,ul.gkTabs li span {
	text-shadow:1px 1px 1px rgba(255,255,255,0.75);
}
.dark h4.nspHeader,ul.gkTabs li.active span {
	text-shadow: 1px 1px 1px rgba(88,80,72,0.75);
}
/* demo only */
div#demo1 {
	width:394px;
	height:119px;
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/stories/demo/demo_header_style1.png');
	text-indent:-999em;
}
div#demo2 {
	width:411px;
	height:149px;
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/stories/demo/demo_header2_style1.png');
	text-indent:-999em;
}
div#demo3 {
	width:521px;
	height:72px;
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/stories/demo/reservations_style1.png');
	text-indent: -999em;
}
div#phonenumber {
	width:521px;
	height:72px;
	background:url('https://tinhut.co.nz/wp-content/themes/Tin-Hut/images/phone_number.png');
	text-indent: -999em;
}
